<?xml version="1.0" encoding="utf-8"?>
<permissions>

    <privapp-permissions package="fr.bouyguestelecom.agent.custo">
        <permission name="android.permission.INSTALL_PACKAGES"/>
        <permission name="android.permission.DELETE_PACKAGES"/>
        <permission name="android.permission.WRITE_SECURE_SETTINGS"/>
        <permission name="android.permission.CHANGE_COMPONENT_ENABLED_STATE"/>
    </privapp-permissions>
    <!--Xin.Zou@PSW.AD.OppoCommonSoft, 2020/04/22, Add privapp permission for Mexico ATT Operator-->
    <privapp-permissions package="com.dti.attmx">
        <permission name="android.permission.READ_PRIVILEGED_PHONE_STATE"/>
        <permission name="android.permission.INSTALL_PACKAGES"/>
        <permission name="android.permission.WRITE_SECURE_SETTINGS"/>
        <permission name="android.permission.CHANGE_COMPONENT_ENABLED_STATE"/>
        <permission name="android.permission.BROADCAST_PACKAGE_REMOVED"/>
    </privapp-permissions>
</permissions>
